.header-logo a,
.header-upper,
.header-actions a.ico-cart,
.header-menu > ul > li > a::after,
#goToTop,
.social-sharing li,
.newsletter-email .newsletter-subscribe-button,
.footer-block .title + *::before,
.header-2 .header-lower,
.mega-menu .title::after,
.item-box input[type="button"],
.item-box .with-icon .product-box-add-to-cart-button,
.pager li.previous-page *,
.pager li.next-page *,
.pager li.first-page *,
.pager li.last-page *,
.overview .add-to-cart-button,
.variant-overview .add-to-cart-button,
.write-review .button-1,
.wishlist-content .button-2.wishlist-add-to-cart-button,
.compare-products-page .button-2,
.registration-page .button-1,
.registration-result-page .button-1,
.login-page .login-button,
.login-page .register-button,
.password-recovery-page .button-1,
.account-page .button-1,
.return-request-page .button-1,
.user-agreement-page .button-1,
.contact-page .button-1,
.email-a-friend-page .button-1,
.account-page .title strong::after,
.account-page .button-2,
.order-details-page .button-2.print-order-button,
.order-details-page .actions input,
.mini-shopping-cart .count,
.mini-shopping-cart input[type="button"],
.shopping-cart-page .button-2.update-cart-button,
.shopping-cart-page .button-1,
.checkout-page .button-1,
.search-input .button-1,
.sitemap-page .entity-title h2::after,
.post-title::after,
.news-title::after,
.blog-posts .read-more,
.news-items .read-more,
.new-comment .title strong::after,
.comment-list .title strong::after,
.new-comment .button-1,
.forum-search-box .basic .search-box-button,
.forums-table-section-title > a::after,
.forums-table-section-title strong::after,
.topic-post .pm-button,
.profile-info-box .pm-button,
.forum-edit-page .buttons input.button-1,
.move-topic-page .buttons input.button-1,
.private-messages .buttons input.button-1,
.responsive-nav-wrapper,
.item-box .rating div,
.overview .rating div,
.product-review-box .rating div,
.footer-2 .newsletter-block .title,
.apply-vendor-page .button-1,
.ui-dialog-titlebar,
.ui-dialog .notify-me-button,
/*plugins*/ .ajaxCart .productAddedToCartWindowCheckout,
.previous-product a:hover .previous-product-label,
.next-product a:hover .next-product-label,
.sale-of-the-day-offer .go-to-product-page,
.blog-search-box .search-box-button,
.post-navigation a:hover::before,
.jCarouselMainWrapper .slick-dots .slick-active button,
.ajaxFilters .k-window-titlebar,
.ropc .complete-button button,
.header-menu > ul > li > span:after,
.shops-item .shop-name:after,
.shops-item .read-more,
.newsletter-subscribe-popup .newsletter-subscribe-popup-title::after {
  background-color: #adc2ce;
}
/* set same border color as bg */

.pager li.previous-page *,
.pager li.next-page *,
.pager li.first-page *,
.pager li.last-page *,
.wishlist-content .button-2.wishlist-add-to-cart-button,
.account-page .button-2,
.order-details-page .button-2.print-order-button,
.order-details-page .actions input,
.shopping-cart-page .button-2.update-cart-button,
.forum-edit-page .buttons input.button-1,
.move-topic-page .buttons input.button-1,
.private-messages .buttons input.button-1,
.attribute-squares .selected-value .attribute-square,
/*plugins*/ .previous-product a:hover .previous-product-label,
.next-product a:hover .next-product-label,
.ui-slider-handle,
.mega-menu .dropdown.fullWidth,
.post-navigation a:hover::before {
  border-color: #adc2ce;
}
/* set differen background color to this button */

.header-2 .header-actions a.ico-cart {
  background-color: #cddae1;
}
/* color */

.ui-dialog-titlebar,
.eu-cookie-bar-notification button,
.eu-cookie-bar-notification a,
.header-2 .header-links a span:hover,
.header-2 .header-links a:hover,
.styleSelect_item li:hover span,
.footer-block a:hover,
.footer-powered-by a,
.footer-designed-by a,
.block .list li.active > a,
.block.block-account-navigation .list li a.active,
.block .list a:hover,
.block .view-all a,
.block .tags li a:hover,
.product-tags-all-page li a:hover,
.news-list-homepage .news-date,
.poll strong,
.poll .buttons input,
.poll-total-votes,
.breadcrumb a:hover,
.contact-vendor .button-2,
.product-filters .filter-content li a:hover,
.item-box .product-title a:hover,
.item-box .actual-price,
.item-box .tax-shipping-info a,
.pager li a:hover,
.pager li.current-page span,
.product-review-links a,
.overview .subscribe-button,
.variant-overview .subscribe-button,
.overview .value a,
.variant-overview .value a,
.overview .product-price,
.variant-overview .product-price,
.overview .prices .tax-shipping-info a,
.variant-overview .prices .tax-shipping-info a,
.ui-tabs .ui-tabs-nav li a,
.product-tags-list li,
.vendor-list li,
.product-reviews-page h1 a,
.product-review-item .review-info a,
.product-review-helpfulness .vote,
.wishlist-content .tax-shipping-info a,
.wishlist-content .button-2,
.wishlist-page .share-info a:hover,
.compare-products-page .clear-list,
.topic-block a,
.topic-page a,
.enter-password-form input[type="submit"],
.email-a-friend-page .title h2,
#check-availability-button,
.login-page .inputs.reversed a,
.login-page .checkout-as-guest-button,
.add-more-external-records a,
.account-page .return-items-button,
.return-request-list-page a,
.reward-points-history td.points-balance,
.avatar-page .buttons .button-2,
.shopping-cart-page .button-2,
.checkout-page .button-2,
.order-details-page .page-title a,
.terms-of-service a,
.order-completed .details a,
.opc .back-link a:hover,
.order-details-page .order-overview strong,
.order-details-page .tax-shipping-info a,
.order-details-page input.return-items-button,
.sitemap-page a:hover,
.post-title:hover,
.news-title:hover,
.blog-page .tags li,
.blogpost-page .tags li,
.blog-posts .read-comments,
.comment-info .username,
.news-list-homepage .view-all a,
.forum-search-box .advanced a,
.forums-table-section a:hover,
.forums-table-section-title > a:hover,
.forums-table-section .view-all a,
.forums-table-section .latest-post .origin a,
.forums-table-section .latest-post .author a,
.forums-table-section .topic-details .topic-starter a,
.forum-actions .actions a,
.topic-actions .actions a,
.topic-post .username,
.topic-post .post-actions .quote-post-button,
.topic-post .post-actions a:hover,
.forum-edit-page .buttons input,
.move-topic-page .buttons input,
.private-messages .buttons input,
.private-messages-page td a.pm-unread,
.private-messages-page .to a:hover,
.private-messages-page .from a:hover,
.private-messages-page .subject a:hover,
.profile-page .topic-title a,
.profile-page .topic-title a:hover,
.header-menu .sublist li:hover > a,
.mini-shopping-cart .price span,
.mini-shopping-cart .totals strong,
.cart .edit-item > a,
.cart tbody .subtotal,
.compare-products-table .product-price td,
td.footable-last-column,
.go-to-page,
.blog-page .buttons .read-more,
.order-details-page .button-2.re-order-button,
.account-page .button-2.return-items-button,
/*topics descriptions posts*/ .category-description a,
.manufacturer-description a,
.full-description a,
.topic-html-content a,
.post-body a,
.news-body a,
.custom-tab a,
/*plugins*/ .mega-menu .box li a:hover,
.sale-of-the-day-offer .price.actual-price,
.rich-blog-homepage .view-all a,
.instant-search-item .detail .price,
.priceRangeCurrentPricesPanel span,
.filtersGroupPanel li > a:hover,
.filter-block a.clearFilterOptions,
.filter-block a.clearPriceRangeFilter,
.selected-options-list > li span,
.productAddedToCartWindowSummary a,
.productAddedToCartWindowDescription strong,
.quickViewWindow .links-panel a,
.sale-of-the-day-offer .product-name h4:hover,
.blog-search-results li a,
.jDropDown li span:hover,
.jDropDown li.selected span,
.footer-tax-shipping a,
p .search-term-highlighter,
.ropc .estimate-shipping button,
.ropc .coupon-code button,
.post-relations li a,
.checkbox-list li label:hover,
.spc-header li span,
.spc-categories .category-sublist li a:hover,
.spc-categories .category-info:hover .category-title a,
.getUserGeoLocation,
.align-map-button,
.filter-shops-button,
.shops-item .show-directions,
.shop-map-images .map-controls a,
.shop-full-description a {
  color: #adc2ce;
}
.product-grid .item-box .picture a:before,
.product-list .item-box .picture a:before,
.mini-shopping-cart .picture a:before {
  padding-top: 130%;
}
.home-page-category-grid .picture a:before,
.sub-category-grid .picture a:before {
  padding-top: 56%;
}
@media (max-width: 1000px) {
    .theme-desktop {
        display: none;
    }

    .theme-desktop-inline {
        display: none;
    }

    .theme-mobile {
        display: block;
    }

    .theme-mobile-inline {
        display: inline;
    }
}

@media (min-width: 1001px) {
    .theme-desktop {
        display: block;
    }

    .theme-desktop-inline {
        display: inline;
    }

    .theme-mobile {
        display: none;
    }

    .theme-mobile-inline {
        display: none;
    }
}

.bordo-white {
    background-color: #5e0302;
}

.bordo-white > a {
    color: #fff !important;
}

.mega-menu-responsive .bordo-white > a {
    border: 0;
}

.yellow {
    background-color: #FFF200;
}

.yellow > a {
    color: #000 !important;
}

.mega-menu-responsive .yellow > a {
    border: 0;
}

.blue {
    background-color: #8AB6DA;
}

.blue > a {
    color: #000 !important;
}

.mega-menu-responsive .blue > a {
    border: 0;
}

body {
    font-family: 'Assistant', arial, helvetica, sans-serif;
    font-size: 16px;
}

.item-box .picture img {
    width: unset;
    max-width: 100%;
}

.category-grid .item-box .picture img {
    width: 100%;
}

.footer-block .title+*:before {
    background-color: #d7d2c9 !important;
}

@media (min-width: 1581px) {
    .two-columns .overview {
        width: 600px;
    }
}

.items-per-row-four .picture .add-to-wishlist-button {
    top: 6% !important;
}

@media (min-width: 1681px)and(max-width:2000px) {
    .header-2 .header-options-wrapper ,.footer-middle , .master-wrapper-content {
        width: 1600px;
    }
}

@media (min-width: 1581px)and(max-width:1680px) {
    .header-2 .header-options-wrapper ,.footer-middle , .master-wrapper-content {
        width: 1500px;
    }
}

@media (min-width: 1481px)and(max-width:1580px) {
    .header-2 .header-options-wrapper ,.footer-middle , .master-wrapper-content {
        width: 1400px;
    }
}

@media (min-width: 1381px)and(max-width:1480px) {
    .header-2 .header-options-wrapper ,.footer-middle , .master-wrapper-content {
        width: 1300px;
    }
}

@media (min-width: 1281px)and(max-width:1380px) {
    .header-2 .header-options-wrapper ,.footer-middle , .master-wrapper-content {
        width: 1200px;
    }
}

@media (min-width: 1181px)and(max-width:1280px) {
    .header-2 .header-options-wrapper ,.footer-middle , .master-wrapper-content {
        width: 1100px;
    }
}

@media (min-width: 1024px)and(max-width:1180px) {
    .header-2 .header-options-wrapper ,.footer-middle , .master-wrapper-content {
        width: 1000px;
    }
}

@media (min-width: 1281px) {
    .header-2 #headerMenuParent {
        padding-right: 0px;
    }
}

.footer-lower {
    overflow: hidden;
    background-color: #000;
    font-size: 12px;
    clear: both;
}

@media (min-width: 1281px) {
    .footer-middle {
        padding-bottom: 0px;
    }
}

.nivoSlider {
    box-shadow: 0 10px 8px rgba(0,0,0,0.085);
}

@media (min-width: 1281px) {
    .center-1 .nop-jcarousel .carousel-title {
        padding: 8px 0 28px;
        box-shadow: 0 10px 8px rgba(0,0,0,0.085);
        margin-bottom: 20px;
    }
}

@media (min-width: 1001px) {
    .mega-menu .dropdown {
        box-shadow: 0 0 2px 2px rgba(0,0,0,.086);
    }
}

@media (min-width: 1001px) {
    .filter-block .title {
        border: unset;
    }
}

.order-details-page .button-2.print-order-button {
    border: 2px solid #911f1f;
    background-color: #911f1f !important;
}

@media (max-width: 1000px) {
    .header-menu .sublist-wrap {
        background: #f4f3f0!important;
    }
}

@media (max-width: 1000px) {
    .header-menu>ul li>a, .header-menu>ul li>span {
        padding: 18px 5px 18px;
        border-bottom: 2px solid #fff;
        font-size: 18px;
        font-weight: normal;
    }
}

@media (max-width: 1000px) {
    .home-page-category-grid .category-item {
        padding: 10px;
    }
}

.footer-block .title {
    color: #d7d2c9 !important;
}

a img {
    opacity: 1;
}

@media (min-width: 1001px) {
    .footer-block .title strong {
        color: #d7d2c9;
    }
}

.block {
    border: unset;
}

@media (max-width: 1000px) {
    .plus-button {
        margin-top: -7px;
    }
}

.header-logo a img {
    max-width: 80%;
}

.block .listbox {
    border-top: 2px solid #fff;
}

.mega-menu li:last-child {
    border-left: unset !important;
}

.block .list li {
    border-top: unset;
}

.footer-block a {
    color: #d7d2c9;
}

.footer-block .title+* {
    color: #d7d2c9;
}

@media (min-width: 769px) {
    .product-list .item-box .picture+.details {
        text-align: right;
    }
}

.block .title strong {
    font-size: 20px;
    color: #000;
    font-weight: normal;
    text-align: center;
}

.block .list li.active>a, .block.block-account-navigation .list li a.active {
    border-bottom: 1px solid #fff;
}

@media (min-width: 1001px) {
    .filter-block {
        margin: 0 auto 20px!important;
    }
}

@media (max-width: 1001px) {
    .ropc .order-totals-panel {
        width: 300px;
    }

    .footer-upper {
        padding: 0px 20px 15px;
    }
}

.header-logo a {
    background: #fff;
}

@media (min-width: 1001px) {
    .header-menu, .header-menu>ul>li {
        position: static;
        border-left: 1px solid;
        min-width: 100px;
        margin-right: -1px;
    }
}

@media (min-width: 1000px)and(max-width:1300px) {
    .header-menu>ul>li>a, .header-menu>ul>li>span {
        font-size: 16px !important;
        text-align: center;
    }

    .header-menu, .header-menu>ul>li {
        min-width: 70px !important;
    }
}

.item-box input.add-to-wishlist-button {
    background: #d5d3c7 url(/Themes/Brooklyn/Content/img/wishlist-button.png) center no-repeat !important;
}

.social-sharing li {
    display: none;
}

.item-box input[type="button"] {
    font-family: inherit;
}

.item-box .product-title a {
    color: #444;
    font-weight: 600;
}

@media (min-width: 1001px) {
    .header-menu > ul > li > a, .header-menu > ul > li > span {
        font-size: 18px;
        padding: 5px 8px;
        font-weight: inherit;
    }
}

@media (min-width: 1001px) {
    .filtersGroupPanel {
        max-height: 200px;
        overflow: auto;
    }
}

.home-page-category-grid > .title {
    display: none;
}

.sub-category-grid {
    display: none;
}

@media (min-width: 1281px) {
    .header-2 #headerMenuParent {
        padding: 0 ;
        text-align: center;
    }
}

.header-lower {
    background-color: #fff !important;
    border-bottom: 1px solid #000;
    border-top: 1px solid #000;
}

@media (min-width: 1001px) {
    .header-2 .header-menu > ul > li > a, .header-2 .header-menu > ul > li > span {
        color: #000;
    }
}

.block.block-manufacturer-navigation {
    display: none;
}

@media (min-width: 1px) {
    .header-2 .store-search-box input.search-box-text {
        font-family: inherit;
    }
}

.ajax-cart-button-wrapper input[type="button"] {
    font-family: inherit;
    font-size: 18px;
    font-weight: normal;
}

@media (min-width: 1001px) {
    .mega-menu .categories .picture a {
        display: none;
    }
}

@media (min-width: 1001px) {
    .mega-menu .categories .picture {
        height: 0px;
    }
}

.checkout-page .checkout-data .button-1 {
    font-size: 16px;
    font-family: inherit;
}

@media (min-width: 1281px) {
    .inputs input[type="text"], .inputs input[type="password"], .inputs select, .inputs textarea {
        font-family: inherit;
    }
}

@media (min-width: 1001px) {
    .mini-shopping-cart input[type="button"] {
        font-family: inherit;
    }
}

input.button-1.productAddedToCartWindowCheckout {
    font-family: inherit;
}

.order-details-page .actions input {
    font-family: inherit;
}

.opc input[type="text"], .opc select {
    font-family: inherit;
}

.home-page-category-grid .item-box .title {
    position: absolute;
    font-size: 25px;
    color: #fff;
}

@media (min-width: 1001px) {
    @media (min-width: 1281px) {
        .home-page-category-grid .item-box {
            width: 32.5%;
        }
    }
}

div#jcarousel-3-285 {
    background: #82a5bd;
}

@media (min-width: 1001px) {
    .header-2 .header-menu > ul > li > a, .header-2 .header-menu > ul > li > span {
        font-weight: 600;
    }
}

.nop-jcarousel .carousel-title {
    font-size: 22px;
    font-weight: 600;
    color: #000;
    letter-spacing: 2px;
}

@media (min-width: 1001px) {
    .header-2 .header-actions a {
        margin-right: 5px;
    }
}

.item-box .product-title {
    font-size: 20px;
    FONT-WEIGHT: 600;
}

.item-box .actual-price {
    font-size: 18px;
}

.shopping-cart-page .button-2.update-cart-button {
    font-family: inherit;
}

.shopping-cart-page .button-2, .checkout-page .button-2, .order-details-page .page-title a, .order-details-page .button-2.re-order-button {
    font-family: inherit;
}

.cart-footer .checkout-button {
    font-family: inherit;
}

.newsletter-email .newsletter-subscribe-button {
    font-family: inherit;
}

.newsletter-email .newsletter-subscribe-text {
    font-family: inherit;
}

@media (min-width: 1001px) {
    .header-links span, .header-links a {
        font-size: 14px;
    }
}

@media (min-width: 1001px) {
    .header-actions a.ico-wishlist {
        background: #d7d2c9 url(../img/wishlist-button.png) no-repeat center;
    }
}

@media (min-width: 50px) {
    .item-box input.add-to-wishlist-button {
        background: #d7d2c9 url('../img/wishlist-button.png') center no-repeat !important;
    }
}

.overview .add-to-wishlist-button, .variant-overview .add-to-wishlist-button, .overview .add-to-compare-list-button, .overview .email-a-friend-button, .download-sample-button {
    background-color: #d7d2c9;
}

.mega-menu .dropdown.fullWidth {
    border-color: #d7d2c9;
}

@media (min-width: 1001px) {
    .mega-menu .title:after {
        background-color: #d7d2c9;
        width: 250px;
        height: 1px;
    }
}

input, textarea, select {
    font-family: inherit;
}

ul.social-sharing {
    display: none;
}

@media (min-width: 1281px) {
    .center-2 .inputs label {
        width: 0px;
    }
}

@media (min-width: 1001px) {
    .account-page .inputs label {
        margin-left: 0px;
    }
}

.topic-page .page-body {
    line-height: 28px;
    background: #f4f3f0;
    padding: 40px;
    font-size: 18px;
    color: #444;
}

@media (min-width: 1001px) {
    .mega-menu .box li a {
        font-size: 16px;
    }
}

@media (min-width: 1281px) {
    .item-box .product-title {
        height: 60px;
    }
}


@media (min-width: 1001px) {
    .filter-block a.toggleControl {
        padding: 5px 7px 5px 7px;
        text-align: center;
        font-size: 20px;
        font-weight: normal;
        border-bottom: 1px solid #fff;
        color: #000;
    }
}

@media (max-width: 1000px) {
    .header-menu {
        background: #f4f3f0;
    }
}

.checkbox-list li input, .checkbox-list li label::before, .checkbox-list li span.color {
    background: #fff;
}

.checkbox-list li label {
    color: #777;
    font-size: 15px;
}

@media (min-width: 1001px) {
    .block {
        background: #f4f3f0;
    }
}

.block .title {
    font-size: 16px;
}

strong, b {
    font-weight: 600;
}

.bar-notification.success {
    border-bottom: 1px solid #9db6c8;
    background: #000;
}

.ui-tabs .ui-tabs-nav li a {
    font-size: 18px;
    font-weight: 600;
}

.sub-category-item {
    display: none;
}

.sub-category-grid .picture {
    margin: 0 0 15px;
    display: none;
}

.write-review .button-1 {
    font-family: inherit;
}

@media (min-width: 1281px) {
    .search-page .inputs label {
        width: 400px !important;
    }
}

@media (min-width: 1281px) {
    .checkout-page .opc .edit-address label {
        width: 230px;
    }
}

li.new {
    border: 1px solid;
    margin-left: 10px;
    min-width: 100px;
}

ul.list>li.inactive {
    display: none;
}

.footer {
    background-color: #000;
}

@media (min-width: 1001px) {
    .master-wrapper-home .master-wrapper-content {
        margin-top: 0px;
    }
}

@media (min-width: 481px) {
    .home-page-category-grid {
        margin: 60px 0 0;
        margin-bottom: 50px;
    }
}

.page-title h1 {
    font-weight: 600;
}

@media (max-width: 1000px) {
    .home-page-category-grid .category-item {
        position: relative;
        height: 200px;
    }
}

.category-item:hover {
    opacity: 0.75;
}

@media (min-width: 1001px) {
    .items-per-row-four .product-grid .item-box input.add-to-wishlist-button {
        margin-top: auto;
    }
}

.item-box .description {
    display: none;
}

.item-box .details {
    text-align: center;
}

.overview .qty-input, .variant-overview .qty-input, .overview .qty-dropdown, .variant-overview .qty-dropdown {
    border: 1px solid #660000;
}

@media (min-width: 1001px) {
    .header-menu > ul > li > a, .header-menu > ul > li > span {
        padding: 5px 9px;
    }
}


.ropc .payment-method .method-name img {
    margin: 0 40px 0 10px;
}

@media (min-width: 1001px) {
    .payment-method .method-list .payment-details label, .payment-method .method-list .payment-description {
        margin: 0 0 0 0;
    }
}

.ropc .complete-button button {
    font-family: inherit;
}

.ropc .pickup-points .address-select {
    display: none;
}

.submitDiv .buttonDiv input {
    background-color: #660000;
}

.overview .additional-details div, .variant-overview .additional-details div {
    margin: 15px 0;
}

@media (min-width: 1001px) {
    .header-2 .header-upper {
        padding: 0 !important;
    }
}

        @media (min-width: 1281px) {
            .header-2 #headerMenuParent {
                padding-right: 0px;
            }
        }

.filter-block {
    background: #f4f3f0;
}

@media (min-width: 1001px) {
    .filtersGroupPanel {
        background: #f4f3f0;
    }
}

.center-2 .item-box .picture img {
    width: unset;
    max-width: 100%;
}

@media (min-width: 1400px) {
    .items-per-row-four .product-grid .item-box, .items-per-row-four .manufacturer-grid .item-box, .items-per-row-four .vendor-grid .item-box {
        width: 24%;
        margin-left: 1%;
    }
}

@media (min-width: 1001px)and(max-width:1399) {
    .items-per-row-four .product-grid .item-box, .items-per-row-four .manufacturer-grid .item-box, .items-per-row-four .vendor-grid .item-box {
        width: 33% !important;
        margin-left: 1%;
    }
}

@media (min-width: 1281px) {
    .product-list .item-box .picture+.details {
        text-align: right;
    }
}

@media all and (min-width: 1001px) {
    .header-2 .store-search-box input.search-box-text::-webkit-input-placeholder {
        color: #000;
    }

    .header-menu .sublist li a {
        color: #000;
    }

    .mini-shopping-cart .picture + .product {
        color: #000;
    }

    .header-2 .store-search-box input.search-box-text {
        color: #000;
    }

    .header-2 .header-links span, .header-2 .header-links a, .header-2 .header-selectors-wrapper select {
        color: #000;
    }

    .header-2 .new_select {
        color: #000;
    }
}

div.item-box span.old-price {
    color: #666;
}

.footer-powered-by, .footer-powered-by a, .footer-disclaimer {
    color: white !important;
}

noscript {
    background: #fff !important;
    color: #000 !important;
}

.home-page-category-grid .title a span {
    width: 250px;
    color: #000;
    /* background: #0000009c; */
}

@media all and (max-width: 1280px) {
    .home-page-category-grid .title a span {
        font-size: 19px;
    }
}

@media all and (max-width: 1000px) {
    .home-page-category-grid .title a span {
        font-size: 1.5vw;
        width: 15.5vw;
    }
}

@media all and (max-width: 768px) {
    .home-page-category-grid .title a span {
        font-size: 2vw;
        width: 24.5vw;
    }
}

@media all and (max-width: 480px) {
    .home-page-category-grid .title a span {
        font-size: 5vw;
        width: 51.5vw;
    }
}

.INDsmartNavRegState a:active, .INDsmartNavRegState a:focus, .INDsmartNavRegState input:focus {
    border: 3px solid red !important;
    padding: 3px !important;
}

#INDdisabledPopup {
    display: none !important;
}

.INDsmartNavRegState .slider-wrapper a {
    display: inline-block;
}

.gallery.has-picture-thumbs .picture-wrapper {
    max-width: 485px;
}

.home-page-category-grid .title a:hover:after {
    border: 0 !important;
}



@media all and (min-width: 1001px) {
    .html-contact-page .master-wrapper-content,
	.html-topic-page .master-wrapper-content,
	.checkout-pages-body .master-wrapper-content{
        width: 980px;
    }
}

@media all and (min-width: 1281px) {
    .html-contact-page .master-wrapper-content,
	.html-topic-page .master-wrapper-content,
	.checkout-pages-body .master-wrapper-content{
        width: 1200px;
    }
}


.INDMobile button#INDmenu-btn {
	bottom: 85px;
}




.page.contact-page .result {
    text-align: center;
    font-size: 24px;
    font-weight: 600;
    color: green;
    padding: 14px;
    border-radius: 5px;
    margin: 0 auto;
    min-width: 200px;
    max-width: 100%;
    width: 326px;
    border-bottom: solid 3px green;
}

.footer-shopily {
    float: left;
    margin-top: -39px !important;
}

@media all and (max-width: 1024px) {
    .footer-powered-by, .footer-disclaimer, .footer-shopily {
        display: block;
        float: none;
        width: 100%;
        text-align: center;
    }

    .footer-lower {
        padding-right: 0;
        padding-left: 0;
    }

    .footer-shopily {
        margin-top: auto !important;
    }

    .footer-shopily a img {
        margin-top: 8px !important;
        margin-bottom: 8px !important;
    }
}




@media all and (min-width: 1025px) {
    .page.account-page.customer-info-page .form-fields .inputs .text-box {
        margin-inline-start: 100px;
    }
}



*:focus {
    outline: 3px solid red !important;
    outline-offset: 2px !important;
}

#wapp{
    z-index: 3;
}







div#bar-notification.bar-notification.success {

    bottom:  auto;
    top: calc(50vh - 100px);
    right:  auto;
    left: 10%;
    width: 80%;
    height: 90px;
    text-align: center;
    background-color: #fff;
    border: solid 2px #000;
}

div#bar-notification.bar-notification.success,
div#bar-notification.bar-notification.success a{
    color: #000;
}

div#bar-notification.bar-notification.success .close {
       background-color: #0008;
 
}

div#bar-notification.bar-notification.success .content{
    display: inline-block;
    width: 100%;
    height: 100%;
    font-size: 22px;

}